@charset "utf-8";

html, body {height: 100%;
	margin: 0px;
	padding: 0px;
	background: rgb(167,128,72); /* Old browsers */
	background: -moz-radial-gradient(top, ellipse cover,  rgba(167,128,72,1) 0%, rgba(23,3,0,1) 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(top, ellipse cover,  rgba(167,128,72,1) 0%,rgba(23,3,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at top,  rgba(167,128,72,1) 0%,rgba(23,3,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a78048', endColorstr='#170300',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}

p {
	color: white;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

a {
	color: white;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
}


h3 {
	color: white;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

.logo{
	margin:75px auto 30px;
	width:316px;
	height:63px;
	background-image:url(../img/Florascent_Parfums_Logo.png);
}

.slider{
	margin:0px auto 30px;
	width:770px;
	height:371px;
}

.content{
	width:772px;
	margin: 0px auto;
}

.blocks {
	position:relative;
	margin:0px 20px 20px 20px;
}


#links {
	position:relative;	
	height: 400px;
	text-align:center;
	border-style: solid;
	border-width:0px 1px 0px 0px;
	border-color:#c39353;
	background: rgb(23,3,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(23,3,0,1) 0%, rgba(172,132,75,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(23,3,0,1) 0%,rgba(172,132,75,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(23,3,0,1) 0%,rgba(172,132,75,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#170300', endColorstr='#ac844b',GradientType=0 ); /* IE6-9 */
	width: 256px;
	float: left;
}

#rechts {
	position:relative;
	height: 400px;
	text-align:center;
	background: rgb(23,3,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(23,3,0,1) 0%, rgba(172,132,75,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(23,3,0,1) 0%,rgba(172,132,75,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(23,3,0,1) 0%,rgba(172,132,75,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#170300', endColorstr='#ac844b',GradientType=0 ); /* IE6-9 */
	width: 256px;
	float: right;
}

#inhalt {
	position:relative;	
	height: 400px;
	text-align:center;
	border-style: solid;
	border-width:0px 1px 0px 0px;
	border-color:#c39353;
	background: -moz-linear-gradient(top,  rgba(141,105,59,1) 0%, rgba(23,3,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(141,105,59,1) 0%,rgba(23,3,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(141,105,59,1) 0%,rgba(23,3,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d693b', endColorstr='#170300',GradientType=0 ); /* IE6-9 */
	width: 256px;
	margin: 0 auto;
}


.content_logos{
	margin:30px 62px 10px 63px;
}

.buttons {
	bottom:0px;
}


#slideshow { height: 371px; width: 770px; margin: auto }
#slideshow img { padding: 0px; border: 0px; background-color: #000; display: none; }
#slideshow img.first { display: block }

.footer {
	text-align:center;
	width:770px;
	margin:30px auto 10px;
}